/*
[name]默認風格[/name]
Powered by Discuz! X
*/

body { background: #F8F8F8; }
a { color: #069; }
#hd { width: 948px; height: 109px; border: 1px solid #D3DFDF; background: #FAFAFA url(images/header.jpg) no-repeat 100% 0/100% 100%; color: #069;overflow:hidden; }
	#hd h2 { padding: 20px 0 0 30px; line-height: 115%; }
	#nv { bottom: 3px; }
		#nv li { background: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = #00FFFFFF, endColorstr = #00FFFFFF); font-size: 14px; }
		#nv li a, #nv li a:visited { color: #069; padding:0 10px;}
		#nv li a:hover { background-image: none !important; }
.block { border: 1px solid #DDD; background: #FFF; }
	.block .title { border-bottom: 1px solid #DDD; background: #EAF1F2 url(images/title.png) repeat-x 0 0; }
.tl .th { background: none; }
#ft { border-top: 1px solid #CCC; _margin-top: 10px; }


.tl .th { background: none; }
.bmn, .pg a, .pgb a, .pg strong, .card, .card .o, div.exfm,.bm{border-color: #AAA;}
#um, #um a, #toptb a, #p_btn i, #p_btn i span, #nv li a:hover{color:#888}
#um .new, .topnav .new, .sch .new, #toptb .new {color: #00F;}
#wp, #ft, #ct {width: 960px;padding-top:0;}
.area {padding:0}
#toptb{padding:0;margin:0;top:0}
.el li{padding:10px 30px;}